package qtcore4-l10n 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu6.1 failed to install/upgrade: package qtcore4-l10n is not ready for configuration cannot configure (current status `half-installed')

Bug #1597581 reported by Richard Lofgren on 2016-06-30
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
qt4-x11 (Ubuntu)
Undecided
Unassigned

Bug Description

on boot after splash screen

ProblemType: Package
DistroRelease: Ubuntu 15.04
Package: qtcore4-l10n 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu6.1
ProcVersionSignature: Ubuntu 3.19.0-64.72-generic 3.19.8-ckt22
Uname: Linux 3.19.0-64-generic x86_64
ApportVersion: 2.17.2-0ubuntu1.8
Architecture: amd64
Date: Wed Jun 29 15:53:56 2016
Dependencies:

DuplicateSignature: package:qtcore4-l10n:4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu6.1:package qtcore4-l10n is not ready for configuration cannot configure (current status `half-installed')
ErrorMessage: package qtcore4-l10n is not ready for configuration cannot configure (current status `half-installed')
InstallationDate: Installed on 2016-06-29 (1 days ago)
InstallationMedia: Xubuntu 15.04 "Vivid Vervet" - Release amd64 (20150422.1)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.17.25ubuntu1.1
 apt 1.0.9.7ubuntu4.2
SourcePackage: qt4-x11
Title: package qtcore4-l10n 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu6.1 failed to install/upgrade: package qtcore4-l10n is not ready for configuration cannot configure (current status `half-installed')
UpgradeStatus: No upgrade log present (probably fresh install)

Richard Lofgren (rlofgre1) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers